/*
 *			f p r i n t . c
 *
 * Formatted output to a named file
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	fprintf	Formatted Output Conversion
index		Formatted output conversion

internal

synopsis
	.s.nf
	fprintf(stream, format, arg1, ...)
	FILE		*stream;
	char		*format;
	.s.f
 Description

	fprintf() converts, formats, and prints its arguments, under control
	of the second argument, writing output to the file named in
	its first argument.
	
	For information on formatting, see the descirption of printf().

Bugs

#endif

#include	<stdio.h>

  
fprintf(fildes, fmt, args)
FILE	*fildes;
char	*fmt;
{
	c_doprnt(fmt, &args, fildes);
}
